Launchpad.net

CVE 2016-9584

libical allows remote attackers to cause a denial of service (use-after-free) and possibly read heap memory via a crafted ics file.

See the CVE page on Mitre.org for more details.

References